Subject: [sidr] New version of draft-manderson-sidr-usecases

From: Terry Manderson <[email-masked]>
Date: Mon, 26 Oct 2009 21:07:48 -0700

WG, 

An update to draft-manderson-sidr-usecases has been uploaded, you will find
the text here: http://tools.ietf.org/id/draft-manderson-sidr-usecases-01.txt

This version is on the agenda for discussion in Hiroshima.

Thanks to all who have read, reviewed, and provided feedback on the -00
version.

Cheers
Terry